using System.Collections.Generic;
using System;
using System.Drawing;
using System.Diagnostics;
using System.Data;
using System.Collections;
using System.Windows.Forms;
using AR;
using System.Linq;

namespace vmsnet
{

    public partial class Frm_Config
    {
        public Frm_Config()
        {
            InitializeComponent();
        }

        public void Frm_Config_Load(object sender, System.EventArgs e)
        {
            this.Show();
            Application.DoEvents();
            nudMaxCH.Value = (decimal)PUB.CONFIG.MaxChCount;
        }

   

        public void ToolStripButton1_Click(System.Object sender, System.EventArgs e)
        {
            this.Validate();

        
            PUB.CONFIG.MaxChCount = (int)nudMaxCH.Value;

            ////실제파일에 저장한다.
            PUB.CONFIG.Save();



            this.DialogResult = System.Windows.Forms.DialogResult.OK;
        }

      
        public void ToolStrip1_ItemClicked(System.Object sender, System.Windows.Forms.ToolStripItemClickedEventArgs e)
        {

        }

       
    }
}
